﻿body
{
    margin-top:50px;
    text-align: center;
    background-color:white;
    font-family: Arial,Verdana,sans-serif;
    font-size: 75%;
}

#pieteikumaForma
{
	width: 500px; 
	margin:0px auto;
	border: 1px solid #01AF01; 
	background-color: #D4F9D4; 
	padding: 1px;
}
#pieteikumaForma ul
{
	text-align:left;
	margin-left:0;
	padding-left:0;
	float:left;
}
#pieteikumaForma li
{
	display:block;
	float:left;
	clear:left;
	width:500px;
}
#pieteikumaForma li div
{
	float:left;
}
#pieteikumaForma li span.AspNet-DetailsView-Name
{
	display:block;
	float:left;
	width:150px;
	text-align:right;
	padding-top:5px;
	margin-right:10px;
}
#pieteikumaForma li input,
#pieteikumaForma li textarea
{
	margin:5px 0;
}
#pieteikumaForma li textarea
{
	width:250px;
}

div#loginform {
	width: 280px;
	margin: 0px auto;
	border: 1px solid #01AF01;
	background-color: #D4F9D4;
	padding: 1px;
}

.login_label {
	display: block;
	width: 100px;
	text-align: right;
	float: left;
	height: inherit;
	line-height: 20px;
}

.AspNet-Login-UserPanel {
	margin: .75em 0;
	clear: left;
}

div.login_title {
	background-color: #01AF01;
	color: #fff;
	line-height: 200%;
}

.admin_title {
	background-color: red;
	color: #fff;
	line-height: 200%;
}

label em {
	font-style: normal;
}

a.fill-pieteikums
{
	font-size: 120%; 
	font-weight: bold;
}

.login_text
{
	margin-right: .25em;
	width:150px;
}
.AspNet-Login-SubmitPanel
{
	margin: 1em 0 0.5em;
}

#accessDenied
{
	border-top:solid 1px green;
	border-bottom:solid 1px green;
    color:Black;
    font-weight:bold;
    padding:3px;
    margin:5px 0px;
}

#lblUserName
{
	color:Green;
}
div.subcolumns
{
	overflow: hidden;
	width: 100%;
}
.w33
{
	width: 33.333%;
}
div.AspNet-DetailsView-Data li
{
	list-style-type: none;
	

}
div.AspNet-DetailsView-Data ul
{
	text-align:center;
}
.w66
{
	width: 66.666%;
	text-align:left;
}
div.subcolumns .left
{
	float: left;
}

div.subcolumns .right
{
	float: right;
	margin-left: -5px;
}

div#vektors
{
	text-align:left;
	width: 280px;
	margin:20px auto;
	border: 1px solid #01AF01;
	background-color: #D4F9D4;
	padding: 1px;
}
div#vektors p
{
	margin:5px;
}	
div#vektors dl
{
	margin-left:15px;
}
div#vektors dt
{
	margin-top:10px;
}
div#vektors dd
{
	margin:0;
}
div#vektors .poga
{
	text-align:center;
	margin:5px;
}

.application-choise
{
	text-align: left;
	border-bottom: solid 1px green;
}

.application-form li
{
	display:block;
	float:left;
	clear:left;
	width:500px;
}

.application-form li.error-line
{
	padding-left: 100px;
}

.application-form li span.name
{
	display:block;
	float:left;
	width:270px;
	text-align:right;
	padding-top:5px;
	margin-right:10px;
}

.application-form span.title
{
	float: left;
	padding-left: 100px;
	font-style: italic;
}

.application-form div.info
{
	display: inline-block;
	padding-bottom: 10px;
}

.application-form div.info p.thank
{
	font-size: 125%;
	font-style: italic;
	font-weight: bold;
}
